.timetable-section h3{
font-size: 38px;
text-align: center;
padding-bottom: 30px;
}
@media (max-width:639){
   .timetable-section h3{
      font-size: 32px;
}
}

.timetable.container{
margin:  0 auto;
line-height: 1.24;
padding-bottom: 60px;
}
.timetable.container .row{
display: -ms-flex;
display: -webkit-flex;
display: flex;
}
.timetable.container .row>.c-3,
.timetable.container .row>.c-2{
flex:1;
padding-top: 15px;
align-items: stretch;
padding: 10px 10px 10px;
}
.date-selection-row .date{
text-align: center;
border: 2px solid #FFF;
border-radius: 12px;
padding: 20px;
font-size: 20px;
font-weight: 600;
cursor: pointer;
}
.date-selection-row .date.active{
color: #0A0D27;;
background-color: #fff;
}
.date-selection-row .row>div{
padding: 10px 15px;
}
}
@media (min-width:768px){
margin-left:0 !important;
}
.timetable.container .row>.c-1{
padding-top: 15px;
width: 100%;
vertical-align: top;
padding: 10px 10px 10px;
}
.timetable-section{
color:  #fff;
font-size: 14px;
font-family: 'Roboto',Arial,sans-serif;
width: 100%;
}
.timetable-blocksection{
    background-color: #1F1F1F;
        margin:0;
        width: 100%;
        padding-top:45px;
-ms-overflow-style: none;  /* IE and Edge */
scrollbar-width: none;  /* Firefox */
}
.timetable-section::-webkit-scrollbar{
display: none;
}
.timetable.container .block,
.timetable.container .title {
text-align: center;
}
.timetable.container .block{
font-size: 20px;
font-family: 'Roboto',Arial,sans-serif;
background-color: #2F3538;
font-weight: 500;
color:#fff;
padding: 20px 15px;
line-height: 1.5;
min-height: calc(100% - 40px);
border-radius: 12px;
}
.timetable.container .block span{
color:#F18A00;
}
.timetable.container .block-big{
color: rgb(184, 210, 76);
font-size: 20px;
font-family: 'Roboto',Arial,sans-serif;
background-color: #2F3538;
padding: 20px 15px;
}
.timetable.container .title{
color: #F18A00;
font-size: 22px;
}
.green-title{
color: #F18A00;
font-size: 15px;
}
.grey-time{
color: #acacac;
font-size: 15px;
}
.timetable .title .green-title{
font-size: 26px;
}
.border-right-left{
border-left: 1px solid #2F3538;
border-right: 1px solid #2F3538;
}
.day2 .border-right-left{
border-left: 1px solid #2F3538;
border-right: none;
}
.timetable.container .description{
display: none;
cursor: pointer;
margin-top: 5px;
opacity: 1 !important;
line-height: 1.4;
font-weight: lighter;
margin-bottom: 11px;
}
.timetable.container .description-2{
display: block;
opacity: 0.8 !important;
}
.timetable.container .description.visible{
display: block;
}
.timetable.container .block .description.visible{
text-align: justify;
}
.timetable.container .description-2.visible{
/*display: none;*/
}
.description.truncate span{
display: none;
}
.adition_split{
margin-top: 15px;
position: relative;
}
.truncate {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
cursor: pointer;
}
.adition_split .item:not(:first-child){
padding-top: 10px;
border-top:  1px solid #aeaeae;
}
div.item{
position: relative;
padding-bottom: 7px;
}
.partner_logo{
position: absolute;
right: 0;
top: -5px;
}
.partner_logo img{
width: 120px;
height: auto;
}
.adition_split .item.clean{
border-top: none;
margin-top:18px;
}
.adition_split .item.logo{
padding-top: 29px;
}
.adition_split .item.logo .partner_logo{
top: 8px;
}
.time-block p{
margin-top: 0;
font-size: 20px;
padding: 5px;
border-radius: 6px;
background-color: #2F3538;
}
.line{
margin-top: 25px;
border-top: 1px solid #2F3538;
}
.c-3.line:nth-child(3){
border-left: 1px solid #2F3538;
/*border-right: 1px solid #2F3538;*/
}
.c-3.line .item.line:first-child,
.c-1.line .item.line:first-child{
margin-top:-10px;
border-top:none;
}
.info-holder{
   padding-top: 30px;
}
.logo-sponsor{
   display: block;
   width: 160px;
   height: auto;
   margin-bottom: 10px;
   background: #fff;
   border-radius: 10px;  
   text-align: center;
   padding: 8px 12px;
}
.logo-sponsor img{
   max-width: 90%;
   max-height: 70px;
}
.regular-title{
margin-top: 0;
font-size: 18px;
font-weight: 600;
}
.regular-title span{
padding-top: 10px;
display: block;
margin-top: 0;
font-size: 16px;
font-weight: 500;
}
.short-description{
margin-top: 0;
font-size: 16px;
}
.description-2{
color: rgba(241,138,0,.5);
}
.time .time-block{
width: 150px;
}
.timetable-blocksection{

margin:0;
width: 100%;
overflow-x: scroll;
}
.timetable-section-root{

min-width: 1000px;
margin: 0 auto;
}
.c-3.line{
position: relative;
}
.time-block.empty{
height: 1px !important;
background: transparent !important;
}
div.time .item.line{
margin-left: -25px;
margin-right: -10px;
padding-left: 25px;
padding-right: 10px;
}
.row.time{
position: relative;
margin-bottom: -35px;
}
.row.time.empty{
margin-bottom: 0;
}
.time-block{
position: absolute;
}

div.time .time-block{
background-color: #1F1F1F;
left:0px;
padding-left: 25px;
padding-right: 15px;
width: auto;
top: -15px;
}
.time-block p{
padding: 5px 15px;
margin-bottom: 0;
}
.timetable.container .row>.c-1.line,
.timetable.container .row>.c-3.line{
padding-left: 25px;
padding-bottom: 35px;
}
.line{
margin-top: 35px;
}
.days{
display: none;
}
.days.active{
display: block;
}
.more-info{
display: none;
}
.more-info.expand{
opacity: .8;
cursor: pointer;
}
.more-info.active{
display: block;
}

.link-full{
       padding: 30px 0 40px;
       display: none !important;
   }
   .link-full a,
   .link-full a:hover,
   .link-full a:active,
   .link-full a:focus{
           font-size: 16px;
           color: #fff;
   }
   .info-holder span {
    display: block;
}
  .timetable-section .item img{
       height: auto;
       width: 150px;
       max-height: 100px;
   }
   
   .timetable-section .item img.white{
      filter: brightness(0) invert(1);
   }
   .info-holder p{
       padding-bottom:10px;
   }
   .main-info {
padding-bottom: 15px;
}
   .main-info p,
   .main-info li,
   .main-info *,
   .more-info.active *,
   .info-holder li,
   .info-holder p:not(.regular-title){
       font-size: 16px;
   }